Bug 1839019 - Cannot edit deployment triggers
Summary: Cannot edit deployment triggers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: divgupta
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1834822
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-22 10:43 UTC by divgupta
Modified: 2020-06-29 15:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1834822
Environment:
Last Closed: 2020-06-29 15:33:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Can edit deployment triggers (652.75 KB, video/webm)
2020-06-23 11:15 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5591 None closed [release-4.4] Bug 1839019: Fix edit and import flows deployment triggers 2020-07-02 13:43:37 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:11 UTC

Comment 4 spathak@redhat.com 2020-06-23 11:15:11 UTC
Created attachment 1698430 [details]
Can edit deployment triggers

Comment 5 spathak@redhat.com 2020-06-23 11:18:38 UTC
Validated on build version: 4.4.0-0.ci-2020-06-23-004716
Browser version: Chrome76

Comment 7 errata-xmlrpc 2020-06-29 15:33:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.